CFPT - Anomalie #426

Ordre d'affichage des champs dans le registre d'inscription

05/13/2020 12:07 PM - Admin Admin

Status: Résolu
Priority: Normal
Assignee: Adja Kane
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/13/2020

0%
0.00 hour
0.00 hour

Description

Dans le registre d'inscription, il faut afficher les champs de filtrage selon cet ordre:

1- Catégorie
2- Unités d'enseignement
3- Sessions

La logique est la suivante:

Si on choisis une catégorie, alors on ne peut choisir que les unités d'enseignments nécessitant une inscription associées a cette

catégorie ou enfants de cette catégorie.

Si on choisis une UE ou plusieurs alors on ne peut choisir que les sessions associées aux unités d'enseignement choisies.

History

#1 - 05/13/2020 01:21 PM - Adja Kane
- Assignee changed from Adja Kane to Cheikh Ndiaye

#2 - 05/15/2020 04:57 PM - Cheikh Ndiaye
- Status changed from Nouveau to Résolu

- Assignee changed from Cheikh Ndiaye to Adja Kane
